Subject: Re: Latest Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 13 Mar 2001 03:36:00 -0800 (PST)

Michael,
 
 Gary asked me to review your requested changes and provide revised documents 
for your review and, if acceptable, execution. Attached please find 
2001-012bcrfm which is the extension document, 2001-012abbcrfm which is the 
clean copy of the long term document modified as discussed in 1,2 and 3 
below, and 2001-012abbrcrfm with is the red-line of the changes which have 
been incorporated in the clean version of the long term document.

 1.  I have left the reference in 3) to MinDQ, because the DCQ should always 
be less than the MinDQ and as such, any short fall in required purchases less 
than the MinDQ (which includes the DCQ) will be bought back by the Company.   
I have added a sentence at the end to provide that Customer will be credited 
for the Buyback Volume which Company purchases from Customer.  By way of 
examples,  (A) assume that the DCQ for a day was set at 15,000; that 
Customer's total natural gas requirements for such day was 20,000; and 
Customer's actual purchases from Company for such day was 12,000.  In that 
event the MinDQ would be 20,000 and Customer would purchase 15,000 from 
Company at the price in 1); Customer would purchase 5,000 from Company at the 
price in 2); and Company would purchase 8,000 from Customer at the price in 
3).  (B) assume that the DCQ for a day was set at 15,000; that Customer's 
total natural gas requirements for such day was 12,000; and Customer's actual 
purchases from the Company for such day was 12,000.  In that event the MinDQ 
would be 15,000 and Customer would purchase 15,000 from Company at the price 
in 1) and Company would purchase 3,000 from Customer at the price in 3).

 2. I have added your requested paragraph 4) to provide that should 
Customer's total natural gas requirements be below the DCQ and the parties 
are able to agree on a reduced DCQ below Customer's total natural gas 
requirements, then no buyback would be applicable.

 3. I have revised the last sentence of the Fixed Price Strategies as you 
requested.